Bug 1158025

Summary: julia does not support PPC64
Product: [Fedora] Fedora Reporter: Milan Bouchet-Valat <nalimilan>
Component: juliaAssignee: Milan Bouchet-Valat <nalimilan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: nalimilan
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64   
OS: Unspecified   
Whiteboard:
Fixed In Version: julia-1.0.1-3.fc29 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 12:19:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 238953    

Description Milan Bouchet-Valat 2014-10-28 11:05:45 UTC
Julia upstream currently only runs on x86 and x86_64, so it does not support PPC64 yet. That support will likely come at some point.

Comment 1 Jaroslav Reznik 2015-03-03 16:26:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora End Of Life 2016-07-19 12:19:37 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Fedora Update System 2018-10-01 17:23:03 UTC
julia-1.0.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fac12a17a2

Comment 4 Fedora Update System 2018-10-01 21:59:24 UTC
julia-1.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fac12a17a2

Comment 5 Fedora Update System 2018-10-03 12:29:00 UTC
julia-1.0.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8841a78d87

Comment 6 Fedora Update System 2018-10-03 16:31:20 UTC
julia-1.0.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8841a78d87

Comment 7 Fedora Update System 2018-10-06 18:20:59 UTC
dislocker-0.7.1-10.fc29 dolphin-emu-5.0-25.fc29 julia-1.0.1-3.fc29 mbedtls-2.13.0-1.fc29 nekovm-2.2.0-8.fc29 nng-1.0.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6b5117772

Comment 8 Fedora Update System 2018-10-06 20:36:50 UTC
julia-1.0.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8841a78d87

Comment 9 Fedora Update System 2018-10-07 23:35:25 UTC
dislocker-0.7.1-10.fc29, dolphin-emu-5.0-25.fc29, julia-1.0.1-3.fc29, mbedtls-2.13.0-1.fc29, nekovm-2.2.0-8.fc29, nng-1.0.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6b5117772

Comment 10 Fedora Update System 2018-10-07 23:35:36 UTC
julia-1.0.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8841a78d87

Comment 11 Fedora Update System 2018-10-09 00:05:18 UTC
dislocker-0.7.1-10.fc29, dolphin-emu-5.0-25.fc29, julia-1.0.1-3.fc29, mbedtls-2.13.0-1.fc29, nekovm-2.2.0-8.fc29, nng-1.0.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.